  #bannerArea.banner {
  background-color: #fff;
  padding: 60px 0;
}

#bannerArea .banner__wrapper {
  max-width: 1054px;
  margin: 0 auto;
}

@media screen and (max-width: 767px) {
  #bannerArea .banner__wrapper {
    max-width: 300px;
  }
}
#bannerArea .banner__list {
  display: flex;
  justify-content: center;
  align-items: center;
  padding-left: 15px;
  padding-right: 15px;
}

@media screen and (max-width: 767px) {
  #bannerArea .banner__list {
    display: block;
    padding: 0;
  }
}
#bannerArea .banner__item {
  width: 32.0313%;
  margin-right: 20px;
}

@media screen and (max-width: 767px) {
  #bannerArea .banner__item {
    width: 100%;
    margin: 0;
    margin-bottom: 18px;
  }
}
#bannerArea .banner__item:last-child {
  margin-right: 0;
}

@media screen and (max-width: 767px) {
  #bannerArea .banner__item:last-child {
    margin-bottom: 0;
  }
}
#bannerArea .banner__link {
  display: block;
  width: 100%;
  transition: opacity 0.3s;
}

#bannerArea .banner__link:hover {
  opacity: 0.8;
}

#bannerArea .banner__img {
  vertical-align: middle;
  width: 100%;
}